/*     80727 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__80727__ {padding:20px; background:#4a5c70;}
.textarea__80727__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__80727__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__80727__ {padding:25px 30px;}
	.textarea__80727__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__80727__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__80727__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__80727__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__80727__ {padding:35px;}
	.textarea__80727__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__80727__ .cont > span {padding:0 35px;}
	.textarea__80727__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__80727__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     80723 : 탭 타입 버튼      */
.button__80723__ {display:table; width:100%;}
.button__80723__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__80723__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__80723__ a:hover {background:#444444; color:#F8F8F8;}
.button__80723__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__80723__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__80723__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__80723__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__80723__ a:before {height:62px;}
}

/*     80724 : 탭 타입 버튼      */
.button__80724__ {display:table; width:100%;}
.button__80724__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__80724__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__80724__ a:hover {background:#444444; color:#F8F8F8;}
.button__80724__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__80724__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__80724__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__80724__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__80724__ a:before {height:62px;}
}

/*     80725 : 탭 타입 버튼      */
.button__80725__ {display:table; width:100%;}
.button__80725__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__80725__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__80725__ a:hover {background:#444444; color:#F8F8F8;}
.button__80725__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__80725__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__80725__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__80725__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__80725__ a:before {height:62px;}
}

/*     81449 : 타이틀 텍스트      */
.title__81449__ {font-size:0}
.title__81449__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81449__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81449__.style_top p {padding-top:10px}
.title__81449__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81449__.style_right p {padding-right:14px}
.title__81449__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81449__.style_bottom p {padding-bottom:12px}
.title__81449__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81449__.style_left p {padding-left:14px}
.title__81449__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81449__.style_circle1 p {padding-left:18px}
.title__81449__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81449__.style_circle2 p {padding-left:18px}
.title__81449__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81449__ p {font-size:20px}
	.title__81449__.style_top p:before {width:20px}
	.title__81449__.style_right p:before {height:20px}
	.title__81449__.style_bottom p:before {width:20px}
	.title__81449__.style_left p:before {height:20px}
}

/*     81464 : 장문 텍스트      */
.textarea__81464__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81464__ p {font-size:15px}
}

/*     81450 : 번호 입력형 타이틀      */
.number_title__81450__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81450__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__81450__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81450__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81450__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81450__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81450__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81450__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81450__.s_size_200 i {border-width:2px}
.number_title__81450__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81450__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81450__ ul li {font-size:16px}
}

/*     81453 : 번호 입력형 타이틀      */
.number_title__81453__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81453__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81453__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81453__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81453__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81453__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81453__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81453__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81453__.s_size_200 i {border-width:2px}
.number_title__81453__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81453__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81453__ ul li {font-size:16px}
}

/*     81457 : 번호 입력형 타이틀      */
.number_title__81457__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81457__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81457__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81457__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81457__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81457__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81457__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81457__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81457__.s_size_200 i {border-width:2px}
.number_title__81457__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81457__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81457__ ul li {font-size:16px}
}

/*     81507 : 번호 입력형 타이틀      */
.number_title__81507__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81507__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81507__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81507__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81507__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81507__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81507__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81507__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81507__.s_size_200 i {border-width:2px}
.number_title__81507__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81507__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81507__ ul li {font-size:16px}
}

/*     81503 : 번호 입력형 타이틀      */
.number_title__81503__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81503__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81503__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81503__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81503__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81503__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81503__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81503__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81503__.s_size_200 i {border-width:2px}
.number_title__81503__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81503__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81503__ ul li {font-size:16px}
}

/*     81506 : 번호 입력형 타이틀      */
.number_title__81506__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81506__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81506__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81506__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81506__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81506__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81506__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81506__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81506__.s_size_200 i {border-width:2px}
.number_title__81506__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81506__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81506__ ul li {font-size:16px}
}

/*     81511 : 번호 입력형 타이틀      */
.number_title__81511__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81511__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81511__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81511__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81511__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81511__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81511__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81511__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81511__.s_size_200 i {border-width:2px}
.number_title__81511__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81511__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81511__ ul li {font-size:16px}
}

/*     81512 : 번호 입력형 타이틀      */
.number_title__81512__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81512__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81512__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81512__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81512__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81512__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81512__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81512__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81512__.s_size_200 i {border-width:2px}
.number_title__81512__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81512__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81512__ ul li {font-size:16px}
}

/*     81510 : 번호 입력형 타이틀      */
.number_title__81510__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81510__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81510__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81510__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81510__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81510__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81510__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81510__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81510__.s_size_200 i {border-width:2px}
.number_title__81510__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81510__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81510__ ul li {font-size:16px}
}

/*     81509 : 번호 입력형 타이틀      */
.number_title__81509__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81509__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81509__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81509__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81509__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81509__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81509__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81509__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81509__.s_size_200 i {border-width:2px}
.number_title__81509__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81509__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81509__ ul li {font-size:16px}
}

/*     81508 : 번호 입력형 타이틀      */
.number_title__81508__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81508__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81508__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81508__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81508__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81508__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81508__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81508__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81508__.s_size_200 i {border-width:2px}
.number_title__81508__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81508__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81508__ ul li {font-size:16px}
}

/*     81504 : 번호 입력형 타이틀      */
.number_title__81504__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81504__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81504__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81504__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81504__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81504__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81504__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81504__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81504__.s_size_200 i {border-width:2px}
.number_title__81504__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81504__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81504__ ul li {font-size:16px}
}

